> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/download/memo-latest — latest aria-memo release

> Return the newest aria-memo release metadata and download URLs. GitHub-backed on the international site, Gitee-backed on the China site.

Return the newest `aria-memo` release. `aria-memo` provides persistent memory for Aria agents.

**Method:** `GET` **Path:** `/api/download/memo-latest` **Auth:** None

## Response

Same shape as [`GET /api/download/engine-latest`](/api-reference/downloads/engine-latest).

## Example

```bash theme={null}
curl -s https://ariacompute.com/api/download/memo-latest | jq .
```

```json theme={null}
{
  "tag_name": "v0.2.0",
  "name": "Aria Memo v0.2.0",
  "prerelease": false,
  "published_at": "2026-09-05T09:00:00Z",
  "assets": [
    {
      "name": "aria-memo-linux-x86_64.tar.gz",
      "url": "https://github.com/ariacompute/memo/releases/download/v0.2.0/aria-memo-linux-x86_64.tar.gz",
      "size": 15000000,
      "content_type": "application/gzip"
    }
  ]
}
```


## Related topics

- [Latest engine, router, agent, and memo releases](/resources/downloads.md)
- [GET /api/download/engine-latest — latest aria-engine release](/api-reference/downloads/engine-latest.md)
- [GET /api/download/agent-latest — latest aria-agent release](/api-reference/downloads/agent-latest.md)
- [GET /api/download/router-latest — latest aria-router release](/api-reference/downloads/router-latest.md)
- [Aria Compute SDKs and client libraries](/sdks/overview.md)
